yui3
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/yui3

general

source
yui3 (source, web)
version
3.5.1-1.1
maint
Debian Javascript Maintainers (a), Jaldhar H. Vyas (u)
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.5.1-1
unstable
save 3.5.1-1.1
Ubuntu
3.5.1-1.1

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.1 and your package only follows 3.9.3...
  • There were override disparities found in suite unstable:
    • libjs-yui3-doc: Override says javascript - optional, .deb says doc - optional
    • libjs-yui3-debug: Override says javascript - optional, .deb says web - optional
    • libjs-yui3-full: Override says javascript - optional, .deb says web - optional
    • libjs-yui3-min: Override says javascript - optional, .deb says web - optional
    • libjs-yui3-common: Override says javascript - optional, .deb says web - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watchfile debian/watch, reading webpage   http://yuilibrary.com/download/yui3/ failed: 308 Permanent Redirect
  • The URL(s) for this package had some recent persistent issues.

testing migration

excuses:
  • Migration status for yui3 (- to 3.5.1-1.1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating yui3 introduces new bugs: #788319.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/y/yui3.html
  • 119 days old (needed 5 days)

news RSS

bugs

all bug history graph
3
RC
1
I&N
1
M&W
1
F&P
0